Subject: Re: Focus-follows-mouse on NT?
From: [email-masked] ($Bill Luebkert)

8 Nov 1997 20:05:03 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Shankar Ramamoorthy <[email-masked]>
Cc: [email-masked]

Shankar Ramamoorthy wrote:
> 
> This isn't about Cygwin but I thought someone here might know.
> 
> Can I get focus-follows-mouse behavior on an NT 4.0 box?
> 
> Even worse is the window with focus always being on top.
> Is it possible to at least disable the bring-to-top-on-focus behavior?

There is a program called Xmouse that comes with the Microsoft 
Powertoys for W95.  It works great on W95, I'm not sure if it 
works on NT or not.  Check the M$ site for powertoys or xmouse 
and see what they say.  Or just download it and give it a try.

Also something that may be helpful is the fact that Alt-ESC 
will force the active window to the back of the stack.  I use 
that a lot when xmouse isn't available.

HTH,
-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".